services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\Viewpage\:
    resource: '../Classes/*'

  TYPO3\CMS\Viewpage\Controller\ViewModuleController:
    tags: ['backend.controller']
